Subject: Re: bug#9951: Emacs 24.0.91 on Linux - tool-bar mode text only button

From: Glenn Morris <[email-masked]>
Date: Fri, 04 Nov 2011 14:03:11 -0400

David Greig wrote:

> I tried the text only option only to find that the buttons become
> inactive - mouse click no longer launched the button function.

I don't know what you mean, please give more details.

I'm going to take a guess and say that you are using a gtk toolkit build
of Emacs in a Gnome environment, and you configured the system to show
text-only toolbar buttons, and now the Emacs toolbar does not work.